꿈을꾸는 파랑새

반응형
Oracle에서 서비스를 하고 있는 Oracle JRE와 Oracle FX 제품군에 대한 보안 취약점에 대한 보안 갱신이 이루어졌습니다. 이번 보안 갱신은 30건의 보안 갱신을 해결한 보안 갱신이면 특히 CVE-2012-4681 보안 갱신 보안 갱신에 관한 취약점 갱신은 해당 Oracle JRE 롤 사용하시는 분들은 반드시 보안 갱신이 이루어져야겠습니다.
기본적으로 제어판에 들어가 보시면 Java 아이콘이 보일 것입니다. 해당 부분을 눌러주어서 갱신 지금 갱신 버튼을 통해서 갱신할 수 있으면 만약 갱신을 하지 않을시 해당 취약점으로 말미암은 온라인 게임 핵 인터넷 뱅킹 탈취 악성코드 등 다양한 보안 취약점에 노출되어서 개인정보가 위협을 받을 수가 있으니 해당 Oracle JRE을 사용하시는 분들은 반드시 갱신을 해야 할 것입니다.

반응형

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드